.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3f2fa1a5-bf06-6897-dddd-a47f5bdf955d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f7e72eb0-5ec4-1c4d-e9a2-9ab7f0947c3a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-dbf2af6e-7814-a0d7-da8d-b0764b94dea1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
color: var(--brand-color-4) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3f2fa1a5-bf06-6897-dddd-a47f5bdf955d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f7e72eb0-5ec4-1c4d-e9a2-9ab7f0947c3a {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dbf2af6e-7814-a0d7-da8d-b0764b94dea1 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3f2fa1a5-bf06-6897-dddd-a47f5bdf955d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3f2fa1a5-bf06-6897-dddd-a47f5bdf955d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7e72eb0-5ec4-1c4d-e9a2-9ab7f0947c3a {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}